
#login-sidebar {
	padding: 0.5em 0;
	margin: 0 1.444em 0 1.444em;
}


#login-header {
	padding-right: 1.625em;
	padding-bottom: .25em;
}

#login-body {
	padding-right: 2.625em;
	padding-left: 2.625em;
}


#login-user #login-pass{
	background-color: #081e02;
}

#login-exit {
	padding-left: 1.3em;
	padding-right: 1.3em;
}

#login-other {
	padding-left: 0.8em;
	padding-right: 0.8em;
}


.login-input {
	color: #ff9700;
	font-family: GoudyStM-Italic ;
	font-style: italic;
	text-align: center;
  background-color: #284200;
	border-bottom-color: #3e5500;
}


.login-textarea {
	height: 7.55em;
	width: 100%;
	color: #8092d6;
	margin-top: 1em;
	background-color: #081e02;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	border-color: #3e5500;
	padding: 0.625em 0.625em 0.625em 0.625em;
}


.login-label {
	color: #95a721;
	font-size: 0.80em;
	font-weight: 400;
	margin-top; 0;
	padding-bottom; 0.25em;
}


.login-left {
	float: left;
}


.login-right {
	float: right;
}


input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
	-webkit-box-shadow: 0 0 0 30px #081e02 inset !important;
	-webkit-text-fill-color: #ff9700 !important;
	-webkit-text-border-color: #ff9700 !important;
	outline: none;
}

.clearfix:after { 
	content: "."; 
  visibility: hidden; 
  display: block; 
  height: 0; 
  clear: both;
}
